<?php
// db.php
// Fill with your hosting DB credentials
$DB_HOST = "localhost";
$DB_USER = "calisma1_user";
$DB_PASS = "calisma1_user";
$DB_NAME = "calisma1_user";

$conn = new mysqli($DB_HOST, $DB_USER, $DB_PASS, $DB_NAME);
if ($conn->connect_error) {
  die("DB Connection failed: " . $conn->connect_error);
}
$conn->set_charset("utf8mb4");
?>
